<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251" />
<meta name="keywords" content="реклама,продвижение,раскрутка,оптимизация,сео,серфинг,тесты,опросы,задания" />
<meta name="title" content="<?=$sitename?>" />
<meta http-equiv="Cache-Control" content="no-cache" />
<meta name="copyright" content="<?=$sitename?>" />
<title><?=$_SERVER['HTTP_HOST']?> - PAYMENT</title>
</head>
<body>
<style type="text/css">
html {
    margin: 0;
    padding: 0;
    background: url(theme/images/bg.jpg);
}
.wm_ok {
    position: absolute;
    width: 564px;
    height: 133px;
    background: url(theme/images/wm_payok.png) 0 0 no-repeat;
    margin-left: -282px;
    left: 50%;
    top: 50%;
    margin-top: -66px;
}
.timer {
    position: relative;
    width: 50px;
    font-size: 16px;
    top: 80px;
    left: 300px;
    text-align: center;
    color: #3F80A0;
    text-shadow: 0 1px 0 #ffffff;
    
}
</style>
<script type="text/javascript" src="theme/js/jquery.min.js"></script>
<script type="text/javascript">
var t = 5;
clearInterval(tm);
function timer(){
    if(t > 0){
        t--;
        $('.timer').html(t);
    }else{
        if(t == 0){
            clearInterval(tm);
            window.location.href = 'http://wmr-seo.pro';
        }
    }
}
var tm=setInterval('timer()',1000);
</script>
<div class="wm_ok"><div class="timer"></div></div>
</body>
</html>